<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity4">
<head>
</head>
<body>
    <div th:fragment="footer">
        <div class="container">
            <footer>
                <!-- this is footer -->
                <span sec:authorize="isAuthenticated()">
                    | Logged user: <span sec:authentication="name"></span>
                    | Roles: <span sec:authentication="principal.authorities"></span>
                    | <a th:href="@{/logout}">Sign Out</a>
                </span>

                <script type="text/javascript" th:href="@{/js/main.js}" href="../../js/main.js"></script>
                <script type="text/javascript" src="/webjars/bootstrap/3.3.7-1/js/bootstrap.min.js"></script>
            </footer>
        </div>
    </div>
</body>
</html>